CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, 版权所有 2013 The Chromium Authors。保留所有权利。";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "版权所有 2013 The Chromium Authors。保留所有权利。";
